{
  "name": "mailman-client",
  "version": "0.0.2",
  "description": "Mailman client written in JavaScript",
  "main": "./lib/Client.js",
  "directories": {
    "test": "test",
    "lib" : "./lib"
  },
  "dependencies": {
    "bluebird": "^2.9.14",
    "chai": "^2.1.2",
    "istanbul": "^0.3.17",
    "jshint" : "^2.8.0",
    "mocha": "^2.2.1",
    "chai": "^2.1.2",
    "route-parser": "^0.0.2",
    "sandboxed-module": "^2.0.2",
    "sinon": "^1.14.1",
    "sinon-chai": "^2.7.0",
    "superagent": "^0.18.2",
    "lodash": "^2.4.1",
    "qs": "^2.4.1",
    "yuidocjs" : "^0.8.1",
    "url-join" : "^0.0.1"
  },
  "scripts": {
    "test": "./node_modules/.bin/mocha $(find test -name '*.js') -R nyan",
    "jshint" : "./node_modules/.bin/jshint lib/",
    "docgen" : "./node_modules/.bin/yuidoc lib/",
    "cover" : "./node_modules/.bin/istanbul cover ./node_modules/.bin/_mocha -- -R spec $(find test -name \"*.js\")"
  }, 
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/black-perl/mailman-client.js"
  },
  "bugs": {
    "url" : "https://gitlab.com/black-perl/mailman-client.js/issues"
  },
  "keywords": [
    "GNU-Mailman",
    "Mailman REST client"
  ],
  "author": {
    "name" : "Ankush Sharma",
    "email" : "ankprashar@gmail.com",
    "url" : "http://black-perl.me"
    },
  "license": "ISC"
}
